@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500&display=swap');

/* Header & Footer Section*/
.header{
    padding-top: 0.5rem;
}
.unisportLogo{
    padding: 1rem;
}

#footer{
    margin-top: 2rem;
    margin-bottom: 1rem;
}

/* ----  body parts ------*/
body {
    height: 100%;
    width: 100%;
    margin:0;
    font-family: Roboto;
    font-style: normal;
    color: #003466;
    background-color: #e6e6e6;
}

div#root {
    height: 100%; /* remove this line to see div.app is no more 100% height */
}
.App{   
    background-color: #fff;
}
.container {
    justify-content: center;
}

.fill { 
    min-height: 100%;
    height: 100%;
    align-content: center;
}

img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}
.app-body{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    max-width: 70%;
    min-height: 80%;
    background-color: #fff;
    border-radius: 10px;
    color: #003466;
}  

.text-in-center {
    text-align: center;
}

.prefered {
    background-color: #003466;
}


/*----- Language change button -----*/
/* .lang_switch_en{
   
    width: 50px;
    height: 35px;
    display: block;
    cursor: pointer;
    margin-left: 2rem;
    margin-top: 2rem;
}
.lang_switch_de{
    margin-top: 2rem;
    width: 50px;
    height: 35px;
    display: block;
    cursor: pointer;
} */


.lang_switch_en{
    margin-top: 1rem;
    max-width: 60%;
    max-height:60%;
    margin-left: 1rem;

}
.lang_switch_de{
    margin-top: 1rem;
    max-width: 60%;
    max-height:60%;
    margin-left: -1.2rem;
}



/*-----  Back & Next button -----*/
#backButton{
    padding: 0.4rem 1.8rem;
    background-color: #003466;
    border-color: #003466;
    color:#fff;
}

#backButton:hover{
    padding: 0.4rem 1.8rem;
    background-color: #003566c7;
    border-color: #003466;
    color:#fff;
}

#nextButton{
    font-style: normal;
    text-align: center;
    border-color: #99CC01;
    background-color: #99CC01;
    color:#fff;
    padding: 0.4rem 1.8rem;
}

#nextButton:hover{
    background-color: #6b9e1f;
    border-color: #6b9e1f;
    color: #fff;
}


/* links language flag
#lang_switch_en{
    padding:0;
    position: absolute;
    left: 3%;
    top:3%;
    width: 30px;
    height: 18px;
    display: block;
    cursor: pointer;
}
#lang_switch_de{
    padding:0;
    position: absolute;
    left: 6%;
    top:3%;
    width: 30px;
    height: 20px;
    display: block;
    cursor: pointer;
}


*/